## escapism 1.0.1

=== debian/changelog ===
escapism (1.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 20:37:49 +0000

escapism (1.0.1-3) unstable; urgency=medium

  * Update Vcs-* fields in debian/control.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Feb 2022 13:04:20 +0100

escapism (1.0.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Feb 2022 12:06:46 +0100

escapism (1.0.1-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sat, 18 Sep 2021 12:10:13 +0200
