=== debian/control ===
Source: escapism
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13),
 python3-pytest, python3-pytest-cov
Standards-Version: 4.6.1
Homepage: https://github.com/minrk/escapism
Vcs-Git: https://salsa.debian.org/python-team/packages/escapism.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/escapism

Package: python3-escapism
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Simple, generic API for escaping strings.
 There is no reason to install this package on its own.
